<?php

namespace app\admin\model;

use think\Model;

class Renewal extends Model
{
    public function getRenewal()
    {
        $result = $this
            ->select();
        return $result;
    }
    public function findRenewal($condition)
    {
        $result = $this
            ->where($condition)
            ->find();
        return $result;
    }
    public function updateRenewal($id, $data)
    {
        $result = $this
            ->where(['renewal_id' => $id])
            ->update($data);
        return $result;
    }


}
